/**
 * Oroszlany CSS
 * @author: "Balogh Tibor - Dolphinet Kft." (btibor at dolphinet dot hu)
 */
html, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #fff;
}

.hidden, .printonly, .hr hr, .hr2 hr {
	display:none;
}
.centered {
    text-align:center;
}
p, h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin-top: 6px;
	margin-bottom: 6px;
}
table, td, th {
	font-size: 1em;
}

input, textarea, select {
	font-size: 1em;
    margin:0;
}
.sidebox input {
    border: 1px solid #1e3b90;
}

.sidebox input.radio, input.radio {
    border: 0;
}
p.backlink {
    padding-top: 12px;
    
    text-align:center;
}
.hr {
	display:block;height:0px;clear:left;
}

h1 { font-size: 1.4em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1em; }
h4 { font-size: 1em; }
h5 { font-size: 0.8em; }
h6 { font-size: 0.7em; }
h7 { font-size: 0.6em; }

h1.title {
    margin-top: 0px;
    margin-bottom: 24px;
    text-align:center;
    background: url(images/h1_vonal.gif) no-repeat bottom center;
    color:#1e3b90;
    text-transform: uppercase;
    padding: 12px;
}

a {
	color: #d0a318; 
}
.red {
	color: #c00;
}
.brown {
	color: #d0a318;
}

#container {
    width: 990px;
    text-align: left;
    margin: 0 auto;
}

#header {
    width: inherit;
    height: 158px;
    background: url(images/header.jpg) no-repeat left bottom;
    color: #d0a318;
    font-size: 0.85em;
    position: relative;
}
#header a { 
    color: #1e3b90; text-decoration: none; 
}
#header a:hover { 
   text-decoration: underline;
}
#header h1 {
    margin:0; position: absolute; left:0px; top: 20px; 
}
#header h1 a {
    display: block;
    width: 250px; height: 135px;
}
#jsmenu {
    padding: 3px 0 0 21px;
}
#topmenu {
    font-size: 0.8em;
    margin: 1px 0 0 0; 
    display: block;
    padding-left: 8px;
    background: #1e3b90 url(images/topmenu_bg.gif) repeat-x top;
    height: 44px; overflow:hidden;
}
#topmenu ul {
    list-style: none;
    margin:0; padding:0;
    
}
#topmenu ul li {
    display: inline;
}
#topmenu ul li a {
    padding: 0 13px;
    float:left;  
    height: inherit;
    background: url(images/topmenu_li.gif) repeat-y left;
    line-height: 44px; 
    color: #fff; 
    text-decoration: none; text-transform: uppercase;
}
#topmenu ul li.first a {
    background: none;
}
#topmenu ul li a:hover {
    color: #Fdd02f;
}
#topmenu_bottom {
    clear:left;
    margin: 1px 0 6px 0;
    height: 8px; width: inherit;
    background: #d0a318 url(images/menu_bottom_right.gif) no-repeat right bottom;
}
#topmenu_bottom_left {
    width: inherit;
    height: 8px;
    background-image: url(images/menu_bottom_left.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
}


/* BAL OLDAL */
#left_side {
    width: 178px;
    overflow: hidden;
    float:left;
}
/* KÖZÉP */
#middle {
    float:left;
    width: 634px;
}
#middle_padding {
    width: 580px;
    margin: 0 27px;
}
/* JOBB DIV */
#right_side {
    width: 178px;
    float:left;
    overflow: hidden;
    
}



/* BAL OLDAL BOXOK */
div.sidebox {
    color: #1e3b90;
    background: url(images/sidebox_bottom.gif) no-repeat left bottom;
    padding-bottom: 9px; margin-bottom: 6px;
}
div.sidebox2 {
    background: url(images/sidebox2_bottom.gif) no-repeat left bottom;
    padding-bottom: 9px; margin-bottom: 6px;
}

div.sidebox h2, div.sidebox2 h2 {
    color: #fff;
    font-size: 0.8em;
    text-transform:uppercase;
    text-align:left;
    margin: 0;
    background: url(images/sidebox_top.gif) no-repeat left top;
    padding: 0.5em 21px;
}
div.sidebox p {
    margin: 0px 0 0;
    padding: 10px 0 0;
}
div.sidebox form {
    margin: 0px;
    padding: 0px;
}

div.sidebox input.submit {
    border: none;
    background-color: #d0a318;
    color: #fff;
    text-decoration: underline;
    cursor: pointer;
    margin: 0;
    width: auto;
    font-size: 0.8em;   display:inline;
}
div.sidebox input.submit:hover {
    color: #fdd02f;
}
div.sidebox p a {
    font-size: 0.75em;
    color: #d0a318;
}
div.sidebox p.submit {
    text-align: right;
    line-height: 14px;  
}
div.sidebox p.white {
    color: #1e3b90;
}

div.search form {
    padding-top:10px;
}
div.sidebox div.sidebox_content {
    margin-top: 1px;
    padding: 0 16px;
    background-color: #fdd02f; 
}
div.sidebox2 div.sidebox_content {
    padding: 2px 10px;
    display: block;
    background-color: #fff;
    border-left: 3px solid #3557b8;
    border-right: 3px solid #3557b8;
    
}
div.sidebox_content_gallery {
    padding: 5px 5px 0; text-align:center;
    margin-top: 1px;
    background-color: #fdd02f; 
}
div.sidebox_content_gallery img {
    border: 1px solid #d0a318;
}

/* Bal oldali menü */
div.sidemenu ul {
    list-style: none;
    margin:0;
    padding:0;
}

div.sidemenu ul li {
    display: inline;
}
div.sidemenu ul li a {
    display: block;
    padding: 4px 0;
    color: #1e3b90;
    text-decoration: none;
}
div.sidemenu ul li a:hover {
    color: #fff;
}

/* BAL OLDAL KIFEJTÉS VÉGE */

/* Dobozok */
div.box {
    width: 579px;
}
div.box_top {
    background: url(images/mainbox_top.gif) no-repeat top left;
    display: block;
    height: 12px;
    width: 579px;
    float:left; overflow:hidden;
}
div.box_border {
    display: block;
    background: #fff;
    border-left: 3px solid #3557b8;
    border-right: 3px solid #3557b8;
    float:left; margin:0;
    padding: 10px;
}
div.box_content {
    width: 553px; overflow:hidden;
    color: #1e3b90;
}

div.box_bottom {
    float:left;
    background: url(images/mainbox_bottom.gif) no-repeat top left;
    height: 12px; display: block;
    width: 579px;
}

div.mini_box {
    font-size: 0.8em;
    /*margin-top: 12px;*/
    background: url(images/mini_box.png) no-repeat left top;
    width: 276px; height: 207px;
    float:left;
}
div.mini_box1 {
    margin-right: 28px;
}
div.mini_box h2 {
    color: #fff;
    margin:0; padding: 0 14px; line-height: 24px; font-size: 1em; text-transform: uppercase;
}
div.mini_box_content {
    padding: 6px 14px;
}
div.mini_box a {
    text-decoration:none;
}
div.mini_box a:hover {
    text-decoration: underline;
}
div.box a {
    color: #d0a318; text-decoration: none; 
}

div.box a:hover {
    text-decoration: underline;
}


/* LÁBLÉC */
#footer {
    clear:left;
    display: block;
    text-align:center;
    color: #1e3b90;
    font-size: 0.9em;
    height: 49px;
    /*background: url*/
}
div.footer_border {
    background: url(images/footer_bg.gif) repeat-x top;
    height: 49px;
    float:left;
    width: 972px;line-height: 49px;
}
div.footer_left_corner {
    float: left;
    height: 49px; width: 9px;
    background: url(images/footer_left.gif) no-repeat top left;
}
div.footer_right_corner {
    float:left;
    height: 49px; width: 9px;
    background: url(images/footer_right.gif) no-repeat top left;
}

#footer_left {
    float:left;
    width: 194px;
}
#footer_middle {
    float:left;
    width: 580px;
    text-align:center;
    color: #1e3b90;
}
#footer a {
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}

#footer_right {
    float:left;
    width: 194px;
}

ul.kekgolyos {
    list-style-image: url(images/kekgolyo.gif);
    margin:0; padding: 6px 12px;
}
ul.kekgolyos li {
    margin-left: 10px;
}
ul.kekgolyos a {
    color: #991427;
}
ul.archivum {
    margin:0 6px;padding:0 0;
    list-style-image: url(images/fehergolyo.gif);
}
ul.archivum a { color: #fff; }